Subject: [PATCH 0/5] ARM: orion5x/dove/mv78xx0 multiplatform

From: [email-masked] (Andrew Lunn)
Date: Thu, 3 Dec 2015 00:59:48 +0100

> > I agree. We have multiplatform dove already, it is in mach-mvebu. Do
> > we really need both mach-dove and mach-mvebu dove in one kernel?
> 
> I'm also fine with deleting mach-dove.

Ah, maybe i worded that badly. By "in one kernel" i mean kernel
binary. We should keep mach-dove, and allow a mach-dove build of the
kernel. But there is no reason for that build to be multi-platform. We
already have multi-platform dove via mvebu.

Anyway, i see your v2 patches do leave mach-dove as a single platform
kernel.

	Andrew